<?php 
include "../connection.php"; /** calling of connection.php that has the connection code **/ 

$id = $_GET['event_id']; /** get the student ID ***/

mysql_query("DELETE FROM event where event_id = '$id'"); /** execute the sql delete code **/

header("Location: view_event.php"); /** redirect to delete.php **/


